body {
	margin-bottom : 0px;
	margin-left : 0px;
	margin-right : 0px;
	margin-top : 0px;
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 11px;
}

.topicHead {
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 12px;
	font-weight : bold;
	color : #669900;
}

.subHead {
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 11px;
	font-weight : normal;
	color : #669900;
}

td {
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 11px;
}

table.queries {
border-color:#663399;
border-style:solid;
border-width:1px 1px 1px 1px;
background-color:White;
}

table.swift {
border-color:#663399;
border-style:solid;
border-width:0px 0px 0px 0px;
background-color:White;
}

p {
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 11px;
	margin-bottom : 0px;
	margin-top : 10px;
}

blockquote {
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size:11px;
	margin-bottom:0px;
	margin-top:5px;
	margin-left:10px;
	margin-right:10px;
}

.copyright {
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 10px;
	font-weight : bold;
	color : #ffffff;
}

a {
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 11px;
	color : #663366;
	text-decoration: underline;
}
a:hover {
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 11px;
	color : #663366;
	text-decoration: none;
}

a.smbold {
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 9px;
	font-weight : bold;
	color : #85AF08;
	text-decoration: underline;
}
a.smbold:hover {
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 9px;
	font-weight : bold;
	color : #85AF08;
	text-decoration: none;
}

a.leftnav {
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 9px;
	font-weight : bold;
	color : #85AF08;
	text-decoration: none;
	letter-spacing : 0px;
}
a.leftnav:hover {
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 9px;
	font-weight : bold;
	color : #663366;
	text-decoration: none;
}

.footer {
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 10px;
	color : #ffffff;
}

a.footer {
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 11px;
	color : #ffffff;
	text-decoration: none;
}

a.footer:hover {
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 11px;
	color : #663366;
	text-decoration: none;
}

ul {
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 11px;
	margin-bottom : 0px;
	margin-top : 10px;
	margin-left : 35px;
}

.swifthead {
	color: #663366;
	font-size: 9px;
	font-weight: bold;
}

.swift {
	color: #663366;
	font-size: 9px;
}

input {
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 11px;
}

textarea {
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 11px;
}

.form {
	color: #663366;
}

.button {
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 11px; 
	color: #663366;
	background-color:#ffffff;
	font-weight: bold; 
	border: #663366; 
	border-style: solid; 
	border-top-width: 1px; 
	border-right-width: 2px; 
	border-bottom-width: 2px; 
	border-left-width: 1px; 	
}

